.bx-window{
    width:546px;
}
.tnvs_slidecontainer {
    margin: 10px 10px 10px 10px;
    float:none;
    }
.tnvs_slide { 
    width: 510px; 
    height: 300px;
    overflow: hidden; 
    position: relative; 
    }
    

    .tnvs_slide a, .tnvs_slide a img {
        border: none !important; 
        text-decoration: none !important; 
        outline: none !important;
        } 
        
    .tnvs_slide h4 {
        color: #FFFFFF !important;
        margin: 0px !important;padding: 0px !important;
        font-family: Arial, Helvetica, sans-serif !important;
        font-size: 16px !important;}
        
    .tnvs_slide .cs-title {
        background: #222222;
        color: #FFFFFF  !important;
        font-family: Arial, Helvetica, sans-serif !important;
        font-size: 12px !important;
        letter-spacing: normal !important;line-height: normal !important;}
        
    .tnvs_slide .cs-title{ position:absolute;
    width: 500px; padding: 10px;        }
        .tnvs_slidecontainer .cs-buttons {clear:both; font-size: 0px; margin: 10px 0 10px 100px; float: left; }
       #cs-button-homeslide{ z-index:999;outline:none;}
                .tnvs_slidecontainer .cs-buttons { font-size: 0px; padding: 10px; float: left; outline: none !important;}
           .tnvs_slidecontainer .cs-buttons a { margin-left: 5px; height: 15px; width: 15px; float: left; 
                            background: url('http://s377792396.onlinehome.us/wp-content/plugins/vslider/images/default_style.png') no-repeat;background-position:top;
                                                text-indent: -1000px;
                                                outline: none !important;
                             }
             .tnvs_slidecontainer .cs-buttons a:hover  { background: url('http://s377792396.onlinehome.us/wp-content/plugins/vslider/images/default_style.png') no-repeat;background-position: bottom;top:15px;outline: none !important;}
            .tnvs_slidecontainer  a.cs-active { background: url('http://s377792396.onlinehome.us/wp-content/plugins/vslider/images/default_style.png') no-repeat;background-position:bottom;outline: none !important;}          
                                
        
                 .tnvs_slide  .cs-prev,.tnvs_slide  .cs-next { outline:none; }
                .tnvs_slide  .cs-prev,.tnvs_slide .cs-next {font-weight: bold;background: #222222 !important;font-size: 28px !important;font-family: "Courier New", Courier, monospace;color: #FFFFFF 
!important;padding: 0px 10px !important;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;}
         
       .tnvs_slide,.tnvs_slide img {
        border:0px solid #FFFFFF; 
        border-radius:0px;
        -moz-border-radius:0px;
        -webkit-border-radius:0px;
        }